### Hierarchy

- BufferPacker

### Implements

- IPacker

## Index

### Constructors

- constructor

### Methods

- pack

## Constructors

### constructor

- new BufferPacker(file: File): BufferPacker

- - Defined in export/packer/buffer.ts:7

  #### Parameters

  - ##### file: File

  #### Returns BufferPacker

## Methods

### pack

- pack(): Promise<Buffer>

- - Defined in export/packer/buffer.ts:13

  #### Returns Promise<Buffer>

Generated using TypeDoc